/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Network ospiti";

"GuestNetworkDescription" = "Un network ospiti consente ai client wireless di collegarsi a Internet senza accedere al tuo network privato.";
"GuestNetworkDescriptionWithWANServices" = "Un network ospiti consente ai client di collegarsi a Internet e fornire servizi network disponibili sulla porta WAN.";
"GuestNetworkNameDefault" = "Network ospiti";
"RADIUSNotForGuestNet" = "Il controllo accessi RADIUS è utilizzato per limitare l'accesso al network principale e non influenza il network ospiti.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Il network ospiti è più sicuro del network wireless principale.";
"CantExtendGuestNetwork" = "%@ non può estendere un network ospiti. Seleziona un network differente.";
"CantJoinGuestNetwork" = "%@ non può partecipare a un network ospiti. Seleziona un network differente.";

"BandwidthLimitingDescription" = "La limitazione della larghezza di banda Internet del network ospiti impedisce agli ospiti di utilizzare in modo eccessivo la tua connessione Internet. Utilizza il menu a comparsa sottostante per impostare la velocità di connessione Internet.";
"InternetConnectionSelectSpeedDescription" = "Seleziona le velocità di connessione Internet. Per informazioni sulle velocità, contatta il tuo Internet Provider.";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "Velocità di connessione Internet:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Veloce";
"title_Medium" = "Media";
"title_Basic" = "Di base";
"title_Custom" = "Personalizza";
"title_Custom_Ellipsis" = "Personalizza…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "Conflitto DHCP network ospiti";
"waRg.description" = "Questo dispositivo wireless AirPort ha rifiutato l'indirizzo DHCP nello stesso subnet come server DHCP interno per il network ospiti. Devi modificare l'intervallo DHCP del network ospiti.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "L'intervallo DHCP del network ospiti che hai selezionato è in contrasto con l'intervallo DHCP che hai scelto per il network wireless. Seleziona un intervallo DHCP diverso.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Il nome del network ospiti non può essere uguale al nome del network principale. Scegli un nome diverso per il network ospiti.";

"bsGE" = "Abilita network ospiti";
"bsGN" = "Nome network ospiti";
"bsGS" = "Protezione network ospiti";
"bsGS.1" = "Nessuna";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Password network ospiti";
"bsGD" = "Intervallo DHCP network ospiti";
"bsUB" = "Velocità Internet upstream";
"bsDB" = "Velocità Internet downstream";
"bsBW" = "Limita larghezza di banda network ospiti";
"bsBW.0"= "Nessun limite";
"bsBW.1"= "Limita ampiezza di banda upstream";
"bsBW.2"= "Limita ampiezza di banda downstream";
"bsBW.3"= "Limita entrambi";
"gnBg" = "Indirizzo iniziale DHCP network ospiti";
"gnEn" = "Indirizzo finale DHCP network ospiti";
"gnLe" = "Lease DHCP network ospiti";
"gnMg" = "Messaggio DHCP network ospiti";
"gn95" = "Server LDAP network ospiti";
"bsAG" = "Consenti ai client del network ospiti di comunicare tra loro";
"bsAG.short" = "Consenti ai client di comunicare tra loro";

"GuestNetworkPanelHeader" = "Impostazione network ospiti";
"ReconfigureGuestNetwork" = "Network ospiti";
"ReconfigureGuestNetworkEnabled" = "Questo %@ è impostato per creare un network ospiti che consente ai client wireless di collegarsi a Internet senza accedere al tuo network privato.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Questo %@ è impostato per creare un network ospiti che consente ai client wireless di collegarsi a Internet e fornire servizi network disponibili sulla porta WAN.";
"ReconfigureGuestNetworkDisabled" = "Questo %@ è impostato per non creare un network ospiti che consente ai client wireless di collegarsi a Internet senza accedere al tuo network privato.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Questo %@ è impostato per non creare un network ospiti che consente ai client wireless di collegarsi a Internet e fornire servizi network disponibili sulla porta WAN.";

"OnePanelGuestNetworkDefaults" = "È possibile creare anche un “%@” sicuro per consentire ad altri di accedere a Internet senza accedere al tuo network privato.";
"OnePanelGuestNetworkDefaultsWithWANService" = "È possibile creare anche un “%@” sicuro per consentire ad altri di accedere a Internet e fornire i servizi network disponibili sulla porta WAN.";